# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bike_travel_databases/version'

Gem::Specification.new do |spec|
  spec.name          = "bike_travel_databases"
  spec.version       = BikeTravelDatabases::VERSION
  spec.authors       = ["Lorenzo Rigato"]
  spec.email         = ["lore91tanz@gmail.com"]
  spec.summary       = %q{Mapping classes for bike travel databases}
  spec.description   = %q{Mapping classes for bike travel databases, etc etc.}
  spec.homepage      = "http://www.westroadbike.it"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
